.abbonamentiLink {
    font-family: american-typewriter-bold;
    font-size: 1.2em;
    font-weight: bolder;
    text-align: center;

}

.abbonamenti {
    height: 800px;
    vertical-align: middle;
}
.abbonamenti p {
    font-family: american-typewriter-bold;
    font-size: 1.2em;
    font-weight: bolder;
    text-align: center;
    line-height: 100px;
    vertical-align: middle;
}